Subject: Re: New voicemail FROM RELEASE 16176862858 <16176862858> for 402
From: "Pearl Klein. Alfonso" <[email-masked]>
To: GX-PBX-REPORT <[email-masked]>
Cc: release voicemail <[email-masked]>
Date: Tue, 4 Apr 2023 06:33:00 -0700 (MST)

Hi team, 

I tried to contact Kim but it routed me to VM. I left a message that I already cancelled her appointment on Apr 8, Saturday as requested and that we'll process a full refund. Also, to give us a call again if she is ready to book a new one. 

Thank you. 

From: "GX-PBX-REPORT" <[email-masked]> 
To: "release voicemail" <[email-masked]> 
Subject: New voicemail FROM RELEASE 16176862858 <16176862858> for 402 

UCM Email of voicemail 		

		

Hi Release Voice Mail, 

You received a message lasting 00:31 at Tue Apr 4 04:51:04 2023 from RELEASE 16176862858 <16176862858>. This is message 150 in your voicemail Inbox.